Package: org.codehaus.groovy.grails.web.pages.ext.jsp

## [Groovy] Class JspTagLibImpl

- org.codehaus.groovy.grails.web.pages.ext.jsp.JspTagLibImpl

- All Implemented Interfaces and Traits:
    JspTagLib

      @groovy.transform.CompileStatic
      class JspTagLibImpl
      extends java.lang.Object

  Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JspTagLibImpl (java.lang.String uri, java.util.Map<java.lang.String, java.lang.String> tagClasses, java.lang.ClassLoader classLoader)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `JspTag` | `getTag(java.lang.String name)`
    `java.lang.String` | `getURI()`
    `java.lang.Object` | `invokeMethod(java.lang.String name, java.lang.Object argsParam)` Overrides invoke method so tags can be invoked as methods

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### JspTagLibImpl(java.lang.String uri, java.util.Map<java.lang.String, java.lang.String> tagClasses, java.lang.ClassLoader classLoader)

  - ### Method Detail

    - #### JspTag getTag(java.lang.String name)

    - #### java.lang.String getURI()

    - #### java.lang.Object invokeMethod(java.lang.String name, java.lang.Object argsParam)

      Overrides invoke method so tags can be invoked as methods